; SAM driver prompt file for 00042 Czech
; for Alva Braille Terminals

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons abt3,4]
B00=Menu
B01=Shift
B02=Kurzor
B03=Nahoru
B04=Vlevo
B05=Vpravo
B06=Dol\016F
